Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 04 Sep 2020 19:22:37 +0000

Hi Rehan Khan,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Good evening,</div>
<div>With regard to my order number below, I have not received it so far. So shall I reorder the stuff that I need again, or you can confirm that I will receive the original order. </div>
<div>Many thanks <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 30 Aug 2020, at 8:08 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div>Hi Arif,<br>
</div>
<div><br></div>
<div dir="ltr">Thank
you for your prompt response.<div> </div>
<div>Your
order has been placed successfully on Aug 28, 2020 and will be delivered within 4-5 business
days. For your reference, your order number is 6219492154.</div>
<div><br></div>
<div>Feel
free to reach out to us if you need any further assistance.</div>
<div> </div>
<div>
<div>Your friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1434024